import { numberFormat } from '@/utils/ruoyi'

export default {
  data(){

  },
  methods: {
    yuanFormatTable(row,column){
      if(row[column.property]){
        return numberFormat(row[column.property] / 100, 2, '.', ',');
      }else{
        return '0.00'
      }
    },
    yuanFormat(value){
      return numberFormat(value/100, 2, '.', ',');
    },
  }
}
